<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (1.8.0_282) on Wed Apr 21 14:40:19 CEST 2021 -->
<title>H-Index</title>
<meta name="date" content="2021-04-21">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="H-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-7.html">Prev Letter</a></li>
<li><a href="index-9.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-8.html" target="_top">Frames</a></li>
<li><a href="index-8.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">P</a>&nbsp;<a href="index-14.html">R</a>&nbsp;<a href="index-15.html">S</a>&nbsp;<a href="index-16.html">T</a>&nbsp;<a href="index-17.html">U</a>&nbsp;<a href="index-18.html">V</a>&nbsp;<a name="I:H">
<!--   -->
</a>
<h2 class="title">H</h2>
<dl>
<dt><span class="memberNameLink"><a href="../com/nnk/springboot/controllers/BidListController.html#home-org.springframework.ui.Model-org.springframework.security.oauth2.core.user.OAuth2User-">home(Model, OAuth2User)</a></span> - Method in class com.nnk.springboot.controllers.<a href="../com/nnk/springboot/controllers/BidListController.html" title="class in com.nnk.springboot.controllers">BidListController</a></dt>
<dd>
<div class="block">Bid list home.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/nnk/springboot/controllers/CurveController.html#home-org.springframework.ui.Model-org.springframework.security.oauth2.core.user.OAuth2User-">home(Model, OAuth2User)</a></span> - Method in class com.nnk.springboot.controllers.<a href="../com/nnk/springboot/controllers/CurveController.html" title="class in com.nnk.springboot.controllers">CurveController</a></dt>
<dd>
<div class="block">Curve Point home.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/nnk/springboot/controllers/HomeController.html#home--">home()</a></span> - Method in class com.nnk.springboot.controllers.<a href="../com/nnk/springboot/controllers/HomeController.html" title="class in com.nnk.springboot.controllers">HomeController</a></dt>
<dd>
<div class="block">Home.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/nnk/springboot/controllers/RatingController.html#home-org.springframework.ui.Model-org.springframework.security.oauth2.core.user.OAuth2User-">home(Model, OAuth2User)</a></span> - Method in class com.nnk.springboot.controllers.<a href="../com/nnk/springboot/controllers/RatingController.html" title="class in com.nnk.springboot.controllers">RatingController</a></dt>
<dd>
<div class="block">Rating list home.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/nnk/springboot/controllers/RuleNameController.html#home-org.springframework.ui.Model-org.springframework.security.oauth2.core.user.OAuth2User-">home(Model, OAuth2User)</a></span> - Method in class com.nnk.springboot.controllers.<a href="../com/nnk/springboot/controllers/RuleNameController.html" title="class in com.nnk.springboot.controllers">RuleNameController</a></dt>
<dd>
<div class="block">Rule name home.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/nnk/springboot/controllers/TradeController.html#home-org.springframework.ui.Model-org.springframework.security.oauth2.core.user.OAuth2User-">home(Model, OAuth2User)</a></span> - Method in class com.nnk.springboot.controllers.<a href="../com/nnk/springboot/controllers/TradeController.html" title="class in com.nnk.springboot.controllers">TradeController</a></dt>
<dd>
<div class="block">Trade home.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/nnk/springboot/controllers/UserController.html#home-org.springframework.ui.Model-">home(Model)</a></span> - Method in class com.nnk.springboot.controllers.<a href="../com/nnk/springboot/controllers/UserController.html" title="class in com.nnk.springboot.controllers">UserController</a></dt>
<dd>
<div class="block">User home.</div>
</dd>
<dt><a href="../com/nnk/springboot/controllers/HomeController.html" title="class in com.nnk.springboot.controllers"><span class="typeNameLink">HomeController</span></a> - Class in <a href="../com/nnk/springboot/controllers/package-summary.html">com.nnk.springboot.controllers</a></dt>
<dd>
<div class="block">The type Home controller.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/nnk/springboot/controllers/HomeController.html#HomeController--">HomeController()</a></span> - Constructor for class com.nnk.springboot.controllers.<a href="../com/nnk/springboot/controllers/HomeController.html" title="class in com.nnk.springboot.controllers">HomeController</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../com/nnk/springboot/integration/HomeControllerIT.html" title="class in com.nnk.springboot.integration"><span class="typeNameLink">HomeControllerIT</span></a> - Class in <a href="../com/nnk/springboot/integration/package-summary.html">com.nnk.springboot.integration</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/nnk/springboot/integration/HomeControllerIT.html#HomeControllerIT--">HomeControllerIT()</a></span> - Constructor for class com.nnk.springboot.integration.<a href="../com/nnk/springboot/integration/HomeControllerIT.html" title="class in com.nnk.springboot.integration">HomeControllerIT</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../com/nnk/springboot/controllers/HomeControllerTest.html" title="class in com.nnk.springboot.controllers"><span class="typeNameLink">HomeControllerTest</span></a> - Class in <a href="../com/nnk/springboot/controllers/package-summary.html">com.nnk.springboot.controllers</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/nnk/springboot/controllers/HomeControllerTest.html#HomeControllerTest--">HomeControllerTest()</a></span> - Constructor for class com.nnk.springboot.controllers.<a href="../com/nnk/springboot/controllers/HomeControllerTest.html" title="class in com.nnk.springboot.controllers">HomeControllerTest</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">P</a>&nbsp;<a href="index-14.html">R</a>&nbsp;<a href="index-15.html">S</a>&nbsp;<a href="index-16.html">T</a>&nbsp;<a href="index-17.html">U</a>&nbsp;<a href="index-18.html">V</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-7.html">Prev Letter</a></li>
<li><a href="index-9.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-8.html" target="_top">Frames</a></li>
<li><a href="index-8.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
